From b2b06052a071248b9749f279e455629eaad270d5 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 13:50:47 +0200
Subject: [PATCH 037/310] barrier: rebuild for libressl-2.9.2.

---
 srcpkgs/barrier/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/barrier/template b/srcpkgs/barrier/template
index 3c1fbdcda01..386cac2abfb 100644
--- a/srcpkgs/barrier/template
+++ b/srcpkgs/barrier/template
@@ -1,7 +1,7 @@
 # Template file for 'barrier'
 pkgname=barrier
 version=2.1.2
-revision=2
+revision=3
 build_style=cmake
 configure_args="-DBARRIER_REVISION=00000000 -DBARRIER_VERSION_STAGE=RELEASE"
 hostmakedepends="pkg-config qt5-qmake qt5-host-tools"

